# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 6f61aa3b854d4f1484c6182b3bf0127c
# file: score.yaml
# captured_at: 2026-05-11T20:57:48Z
# attestation_hash: 92ddaf55110812f2dda0b2948222dca55de45c32ae7e8529dc98dd67dba8732c
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 6f61aa3b854d4f1484c6182b3bf0127c
duration_sec: 282.23
tempo_bpm: 83.35
key: E major
loudness_lufs: -18.78
spectral_centroid_hz: 2800.83
energy_envelope: [0.2459, 0.4889, 0.7203, 0.7470, 0.8216, 0.8916, 1.0000, 0.9531, 0.8304, 0.7906, 0.8852, 0.9945, 0.8605, 0.6636, 0.8839, 0.8140]
section_count: 24
resonance_field: open
